*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body{
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
	color:#777;
	font-family:"Poppins",sans-serif;
}

/* generales */
.verde{
	color: #509c00;
}
.blanco{
	color: #ffffff !important;
}
.textupper{
	text-transform: uppercase
}
.textcenter{
	text-align: center;
}
a{
	color: #007bff;
	text-decoration: none
}
.titulo{
	font-size: 40px;
    font-weight: 700;
    font-family: "Poppins",sans-serif;
    line-height: 1.2em !important;
}
.titulo2{
	font-size: 25px;
	font-family: "Poppins",sans-serif;
	line-height: 1.2em !important;
	font-weight: 600;
}
.titulo3{
	font-size: 14px;
	font-family: "Poppins",sans-serif;
	line-height: 1.2em !important;
	font-weight: 600;
}
.subtitulo{
	font-family: "Poppins",sans-serif;
	font-weight: 400;
    letter-spacing: 3px;
    font-size: 14px;
}
.texto{
	color: #777;
    font-family: "Poppins",sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.625em;
}
.primary-btn {
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid transparent;
    color: #fff;
    line-height: 42px;
	border-radius: 25px;
	display: inline-block;
    font-weight: 500;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
    cursor: pointer;
    position: relative;
    background-image: -webkit-linear-gradient(0deg,#62bdfc 0%,#8490ff 100%);
}
.primary-btn:hover{
	border:1px solid #222;
	background:transparent;
	color:#222
}
.contergeneral{
	width: 90%;
	max-width: 1140px;
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.conter{
	width: 100%;
	display: block;
	overflow: hidden;
}
.padtop50px{
	padding-top: 50px;
}
.padtop20px{
	padding-top: 20px;
}
.padbot50pc{
	padding-bottom: 50px;
}
.conter90{
	width: 90%;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
.conter70{
	width: 70%;
	display: block;
	overflow: hidden;
	float: left;
}
.conter50{
	width: 50%;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
}
.conter33{
	width: 33.33%;
	display: block;
	overflow: hidden;
	float: left;
}
.conter30{
	width: 30%;
	display: block;
	overflow: hidden;
	float: left;
}
.primary2-btn {
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid transparent;
    color: #fff;
    line-height: 42px;
	border-radius: 25px;
	display: block;
    font-weight: 500;
    margin: 0px auto;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
    cursor: pointer;
    position: relative;
    background-image: -webkit-linear-gradient(0deg,#62bdfc 0%,#8490ff 100%);
	width: 135px;
}
.primary2-btn:hover{
	border:1px solid #222;
	background:transparent;
	color:#222
}
hr{
	margin-top: 50px !important;
    margin-bottom: 50px !important;
    border: 0;
    border-top: 1px solid rgba(0,0,0,0.1);
    width: 90%;
    margin: 0 auto;
}
.borderleft {
    border-left: 2px solid #509c00;
    padding: 20px;
}

/* home */
.sechome1{
	display: block;
	overflow: hidden;
	width: 100vw;
	height: auto;
	min-height: 100vh;
	position: relative;
}
.imghome{
	width: 90%;
	max-width: 800px;
	display: block;
	position: absolute;
	margin-top: -23.5%;
	margin-left: -31.5%;
    left: 50%;
    top: 50%;
    z-index: 1;
}
.contertitulohome{
	width: 90%;
	max-width: 500px;
	display: block;
	position: absolute;
    left: 45%;
	top: 33%;
    z-index: 2;
}
.sechome2{
	width: 100vw;
	height: auto;
	padding-bottom: 50px;
	display: block;
	overflow: hidden;
	position: relative;
}
.icon{
	height: 65px;
	display: block;
}
.sechome3{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 0px;
}

.single-service {
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
	margin-bottom:30px
}
.single-service:hover {
	box-shadow:-14.142px 14.142px 20px 0px rgba(157,157,157,0.5);
	cursor:pointer;
	background-image:-moz-linear-gradient(0deg,#62bdfc 0%,#8490ff 100%);
	background-image:-webkit-linear-gradient(0deg,#62bdfc 0%,#8490ff 100%);
	background-image:-ms-linear-gradient(0deg,#62bdfc 0%,#8490ff 100%);
}
.sechome4{
	width: 100vw;
	height: auto;
	display: block;
	overflow: hidden;
	position: relative;
}
.imagefull{
	width: 100%;
}
.padtop150px{
	padding-top: 150px;
}

footer{
	background-color: #0e5059;
	padding: 50px 0px 20px 0px;
}
.conterfooter{
	width: 90%;
	max-width: 670px;
	margin: 0px auto;
}



/* nosotros */

.nosotros1{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
}
.nosotros2{
	width: 100vw;
	height: auto;
	padding: 50px 0px;
	display: block;
	overflow: hidden;
	position: relative;
}
/* servicios */

.servicios1{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
}
.servicios2{
	width: 100vw;
	height: auto;
	padding: 50px 0px;
	display: block;
	overflow: hidden;
	position: relative;
}

/* cobertura */

.cobertura1{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg4.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
}
.cobertura2{
	width: 100vw;
	height: auto;
	padding: 50px 0px;
	display: block;
	overflow: hidden;
	position: relative;
}

.estado22, .estado32{
	opacity: 0;
	fill: #509c00;
	stroke-width: 2px;
	stroke: #509c00;
}
.estado1, .estado2, .estado3, .estado4, .estado5, .estado6, .estado7, .estado8, .estado9, .estado10
, .estado11, .estado12, .estado13, .estado14, .estado15, .estado16, .estado17, .estado18, .estado19,
.estado20, .estado21, .estado23, .estado24, .estado25, .estado26, .estado27, .estado28,
.estado29, .estado30, .estado31{
	opacity: 0;
	fill: #c9ddf2;
	stroke-width: 2px;
	stroke: #51a4da;
}
.estado1:hover, .estado2:hover, .estado3:hover, .estado4:hover, .estado5:hover, .estado6:hover, .estado7:hover, .estado8:hover, .estado9:hover, .estado10:hover
, .estado11:hover, .estado12:hover, .estado13:hover, .estado14:hover, .estado15:hover, .estado16:hover, .estado17:hover, .estado18:hover, .estado19:hover,
.estado20:hover, .estado21:hover, .estado22:hover, .estado23:hover, .estado24:hover, .estado25:hover, .estado26:hover, .estado27:hover, .estado28:hover,
.estado29:hover, .estado30:hover, .estado31:hover, .estado32:hover{
	fill: #0071bb;
}
.estadoanimated{
	animation: fadeIn;
	animation-delay: .3s;
}
/* infraestructura */

.infraestructura1{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
}
.infraestructura2{
	width: 100vw;
	height: auto;
	padding: 50px 0px;
	display: block;
	overflow: hidden;
	position: relative;
}

/* contacto */

.seccontacto1{
	width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    background-image: url("../img/bg5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0px;
}
.seccontacto2{
	width: 100vw;
	height: auto;
	padding: 50px 0px;
	display: block;
	overflow: hidden;
	position: relative;
}
.contact_form_container
{
  width: 100%;
  margin-top: 7px;
}
.contact_input
{
  width: 100%;
  height: 41px;
  border: solid 1px #ced4da;
  margin-bottom: 15px;
  outline: none;
  padding: 24px;
}
.contact_input::-webkit-input-placeholder,
.contact_input_message::-webkit-input-placeholder
{
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #7d8293 !important;
}
.contact_input:-moz-placeholder,
.contact_input_message:-moz-placeholder
{
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #7d8293 !important;
}
.contact_input::-moz-placeholder,
.contact_input_message::-moz-placeholder
{
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #7d8293 !important;
} 
.contact_input:-ms-input-placeholder,
.contact_input_message:-ms-input-placeholder
{ 
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #7d8293 !important;
}
.contact_input::input-placeholder,
.contact_input_message::input-placeholder
{
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #7d8293 !important;
}
.contact_input_message
{
  width: 100%;
  height: 223px;
  border: solid 1px #ced4da;
  outline: none;
  padding-top: 13px;
  padding-left: 20px;
}

/* --- animaciones ---- */

.home1, .home2, .home3, .home4, .home5, .home6, .home7, .home8{
  opacity: 0;
}
.home1animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.home2animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.home3animated{
  animation: fadeInUp;
  animation-delay: .9s;
}
.home4animated{
  animation: fadeIn;
  animation-delay: .3s;
}
.home5animated{
  animation: fadeIn;
  animation-delay: .6s;
}
.home6animated{
  animation: fadeIn;
  animation-delay: .9s;
}
.home7animated{
  animation: fadeInLeft;
  animation-delay: .3s;
}
.home8animated{
  animation: fadeInRight;
  animation-delay: .3s;
}
.opacity0{
	opacity: 0;
}


.nos1, .nos2, .nos3, .nos4, .nos5, .nos6, .nos7{
  opacity: 0;
}
.nos1animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.nos2animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.nos3animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.nos4animated{
  animation: fadeInRight;
  animation-delay: .3s;
}
.nos5animated{
  animation: fadeInRight;
  animation-delay: .3s;
}
.nos6animated{
  animation: fadeInRight;
  animation-delay: .3s;
}
.nos7animated{
  animation: fadeInRight;
  animation-delay: .3s;
}

.serv1, .serv2, .serv3, .serv4, .serv5, .serv6, .serv7, .serv8, .serv9, .serv10, .serv11{
  opacity: 0;
}

.serv1animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.serv2animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.serv3animated{
  animation: fadeInUp;
  animation-delay: .9s;
}

.serv4animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.serv5animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.serv6animated{
  animation: fadeInUp;
  animation-delay: .9s;
}

.serv7animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.serv8animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.serv9animated{
  animation: fadeInUp;
  animation-delay: .9s;
}

.serv10animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.serv11animated{
  animation: fadeInUp;
  animation-delay: .6s;
}


.infra1, .infra2, .infra3{
  opacity: 0;
}

.infra1animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.infra2animated{
  animation: fadeInUp;
  animation-delay: .6s;
}
.infra3animated{
  animation: fadeInUp;
  animation-delay: .9s;
}

.contacto1{
  opacity: 0;
}
.contacto1animated{
  animation: fadeInUp;
  animation-delay: .3s;
}
.mapatanio{
	width: 90%;
	max-width: 700px;
	display: block;
	margin: 0px auto;
}

/* ---- menu ---- */

header {
  position: fixed;
  z-index: 3;
  height: 80px;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  box-shadow: 0px 13px 15px -13px rgba(0,0,0,0.75);
}
header.nav-is-visible {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
header::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
@media only screen and (min-width: 1024px) {
  header {
    height: 80px;
  }
  header.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  header::before {
    content: 'desktop';
  }
}

.cd-logo {
  display: inline-block;
  height: 100%;
  margin-left: 15px;
  /* remove jump on iOS devices - when we fire the navigation */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-logo img {
  display: block;
  width: 100px;
}
@media only screen and (min-width: 1024px) {
  .cd-logo {
    position: absolute;
    z-index: 2;
    margin-left: 5%;
  }
  .cd-logo img {
    width: 100px;
  }
}

.cd-nav-trigger {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  /* hide text */
  overflow: hidden;
  white-space: nowrap;
  color: transparent;
}
.cd-nav-trigger span {
  /* hamburger icon created in CSS */
  position: absolute;
  height: 2px;
  width: 20px;
  top: 50%;
  margin-top: -1px;
  left: 50%;
  margin-left: -10px;
  -webkit-transition: background-color 0.3s 0.3s;
  -moz-transition: background-color 0.3s 0.3s;
  transition: background-color 0.3s 0.3s;
  background-color: #222;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #222;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger span::after {
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.nav-is-visible .cd-nav-trigger span {
  background-color: rgba(255, 255, 255, 0);
}
.nav-is-visible .cd-nav-trigger span::before {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.nav-is-visible .cd-nav-trigger span::after {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
@media only screen and (min-width: 1024px) {
  .cd-nav-trigger {
    display: none;
  }
}

.cd-main-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  width: 260px;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.3s;
  -moz-transition: visibility 0s 0.3s;
  transition: visibility 0s 0.3s;
}
.cd-main-nav a {
  display: block;
  font-size: 14px;
  padding: .9em 2em .9em 1em;
  border-bottom: 1px solid #33414a;
  color: #222;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.cd-main-nav li ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -o-transform: translateX(260px);
  transform: translateX(260px);
}
.cd-main-nav.nav-is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.cd-main-nav.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 0;
}
.cd-main-nav.moves-out > li > ul {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-main-nav .cd-subnav-trigger, .cd-main-nav .go-back a {
  position: relative;
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger::after, .cd-main-nav .go-back a::before, .cd-main-nav .go-back a::after {
  /* arrow icon in CSS */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #485c68;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-main-nav .cd-subnav-trigger::after, .cd-main-nav .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}
.cd-main-nav .go-back a {
  padding-left: 2em;
}
.cd-main-nav .go-back a::before, .cd-main-nav .go-back a::after {
  /* arrow goes on the left side - go back button */
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}
.cd-main-nav .placeholder {
  /* never visible or clickable- it is used to take up the same space as the .cd-subnav-trigger */
  display: none;
}
@media only screen and (min-width: 1024px) {
  .cd-main-nav {
    position: static;
    visibility: visible;
    width: 100%;
    height: auto;
    /* padding left = logo size + logo left position*/
    padding: 20px 5% 0 calc(5% + 124px);
    background: transparent;
    text-align: right;
  }
  .cd-main-nav li {
    display: inline-block;
    height: 100%;
  }
  .cd-main-nav li a {
    display: inline-block;
    padding: .8em;
    line-height: 1;
    font-size: 14px;
    border-bottom: none;
    /* Prevent .cd-subnav-trigger flicker is Safari */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
    color: #222;
    font-weight: 400;
    text-transform: uppercase;
  }
  .cd-main-nav li a:hover{
  	color: #8490ff;
  }
  .cd-main-nav li a:not(.cd-subnav-trigger):hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: .6;
  }
  .cd-main-nav .go-back {
    display: none;
  }
  .cd-main-nav .cd-subnav-trigger {
    z-index: 1;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 5em;
    -webkit-transition: border 0.3s;
    -moz-transition: border 0.3s;
    transition: border 0.3s;
  }
  .cd-main-nav .cd-subnav-trigger:hover {
    border-color: rgba(255, 255, 255, 0.4);
  }
  .cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger::after {
    top: 22px;
    right: 17px;
    background-color: #ffffff;
    /* change transform-origin to rotate the arrow */
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: -webkit-transform 0.3s, width 0.3s, right 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s, right 0.3s;
    transition: transform 0.3s, width 0.3s, right 0.3s;
  }
  .cd-main-nav .cd-subnav-trigger::before {
    right: 23px;
  }
  .cd-main-nav .cd-subnav-trigger, .cd-main-nav .placeholder {
    padding-right: 2.4em;
    padding-left: 1.1em;
  }
  .cd-main-nav li ul {
    height: 80px;
    background-color: #7e4d7e;
    /* padding left = logo size + logo left position*/
    padding: 0 5% 0 calc(5% + 124px);
    -webkit-transform: translateY(-80px);
    -moz-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    -o-transform: translateY(-80px);
    transform: translateY(-80px);
    -webkit-transition: -webkit-transform 0.3s 0.2s;
    -moz-transition: -moz-transform 0.3s 0.2s;
    transition: transform 0.3s 0.2s;
  }
  .cd-main-nav li ul li {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: -webkit-transform 0.3s 0s, opacity 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s, opacity 0.3s 0s;
    transition: transform 0.3s 0s, opacity 0.3s 0s;
  }
  .cd-main-nav .placeholder {
    /* never visible or clickable- it is used to take up the same space as the .cd-subnav-trigger */
    display: block;
    visibility: hidden;
    opacity: 0;
    pointer-event: none;
  }
  .cd-main-nav.moves-out > li > a {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
  .cd-main-nav.moves-out > li > ul {
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav.moves-out > li ul li {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.3s 0.2s, opacity 0.3s 0.2s;
    -moz-transition: -moz-transform 0.3s 0.2s, opacity 0.3s 0.2s;
    transition: transform 0.3s 0.2s, opacity 0.3s 0.2s;
  }
  .cd-main-nav.moves-out .cd-subnav-trigger::before, .cd-main-nav.moves-out .cd-subnav-trigger::after {
    width: 14px;
    right: 17px;
  }
  .cd-main-nav.moves-out .cd-subnav-trigger::before {
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    transform: rotate(225deg);
  }
  .cd-main-nav.moves-out .cd-subnav-trigger::after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}

.cd-main-content::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
@media only screen and (min-width: 1024px) {
  .cd-main-content::before {
    content: 'desktop';
  }
}

.cd-main-content {
  position: relative;
  z-index: 2;
  min-height: 100vh;
  padding-top: 50px;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-main-content.nav-is-visible {
  -webkit-transform: translateX(-260px);
  -moz-transform: translateX(-260px);
  -ms-transform: translateX(-260px);
  -o-transform: translateX(-260px);
  transform: translateX(-260px);
}
@media only screen and (min-width: 1024px) {
  .cd-main-content {
    padding-top: 80px;
  }
  .cd-main-content.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

.no-js .cd-nav-trigger, .no-js .cd-subnav-trigger {
  display: none;
}

.no-js header {
  position: relative;
  height: auto;
}

.no-js .cd-logo img {
  margin-bottom: 14px;
}

.no-js .cd-main-nav {
  position: static;
  width: 100%;
  height: auto;
  visibility: visible;
  overflow: visible;
}
.no-js .cd-main-nav li {
  display: inline-block;
}
.no-js .cd-main-nav li:last-child {
  display: block;
}
.no-js .cd-main-nav .go-back {
  display: none;
}
.no-js .cd-main-nav li ul {
  position: static;
  width: 100%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media only screen and (min-width: 1024px) {
  .no-js .cd-main-nav {
    height: 80px;
  }
  .no-js .cd-main-nav li ul {
    position: absolute;
    top: 80px;
  }
  .no-js .cd-main-nav li ul li {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  .no-js .cd-main-nav li ul li:last-child {
    display: none;
  }
}

.no-js .cd-main-content {
  padding-top: 0;
}
@media only screen and (min-width: 1024px) {
  .no-js .cd-main-content {
    padding-top: 80px;
  }
}

ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.whats{
  width: 60px;
  display: block;
  margin: 0 auto;
}
.whats:hover{
  opacity: 1;
}
.conterwhats{
  width: 90%;
  max-width: 160px;
  display: block;
  overflow: hidden;
  padding: 10px;
  text-align: center;
  bottom: 2%;
  right: 2%;
  background: #29b63f;
  z-index: 9;
  position: fixed;
  border-radius: 22px;
  animation-delay: .9s;
  animation: fadeInUp;
}
.textowhats{
  font-size: 14px;
  font-family: "Poppins",sans-serif;
  color: #ffffff;
}

.dato32{
  width: 90%;
  max-width: 300px;
  display: block;
  position: absolute;
  background-color: #ffffff;
  padding: 20px;
  top: 0px;
  right: 33%;
  border: 3px solid #727272;
  border-radius: 17px;
  display: none;
}
.dato33{
  width: 90%;
  max-width: 300px;
  display: block;
  position: absolute;
  background-color: #ffffff;
  padding: 20px;
  top: 0px;
  right: 33%;
  border: 3px solid #727272;
  border-radius: 17px;
  display: none;
}
.apareceestado{
  display: block;
}














